| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
tableentry Struct Reference

`#include <t4.h>`

## Public Attributes
unsigned short | length
unsigned short | code
short | runlen

## Detailed Description

Definition at line 35 of file t4.h.

## Member Data Documentation

unsigned short tableentry::code

Definition at line 37 of file t4.h.

unsigned short tableentry::length

Definition at line 36 of file t4.h.

short tableentry::runlen

Definition at line 38 of file t4.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/t4.h